Source: aodh
Version: 3.0.2-1~u16.04+mos0
Binary:
  - aodh-listener
  - aodh-api
  - aodh-common
  - aodh-doc
  - python-aodh
  - aodh-evaluator
  - aodh-expirer
  - aodh-notifier
Build_time: 2017-03-23-15-10-12
Code_project:
  aodh: 5ea9259cd62d1c315981ffa14111dd98a985c92f
  aodh-build: a92f6f0bd30aab4eafeb19ba76dca7685f100b83
